<html>

<head>
<title> Comandos</title>
<link href= "../css/meuEstilo.css" rel="stylesheet" type="text/css" />
</head>
<center><img style="border-radius: 0px 0px 0px 0px;" src="https://bashlogo.com/img/logo/png/monochrome_dark.png" width="320" height="210"/></center>
<body>
<h3>Comandos Bash</h3>
<hr />
<p><u  id="pwd">pwd:</u> Mosta a página que você está.</p>
<p><img src="../imagem/pwd.png" /></p>
<p><u id="cd">cd:</u> Entra ou sai da pasta selecionada.</p>
<p><img src="../imagem/cd.png" /></p>
<p><u id="rm">rm:</u> Remove arquivos.</p>
<p><img src="../imagem/rm.png" /></p>
<p><u id="rmdir">rmdir:</u> Remove pastas.</p>
<p><img src="../imagem/rmdir.png" /></p>
<p><u id="touch">touch:</u> Cria arquivos vazios.</p>
<p><img src="../imagem/touch.png" /></p>
<h1><a href="../index.html" style="text-decoration : none;"><center> Voltar</a></center></h1>
<h2><a href="../Livros/GuiaFoca.pdf" style="text-decoration : none;" download="GuiaFoca">Baixar Livro Pro-git</h2></a>







</body>

</html>